/* hidden for developing */
/*
#system-debug{
  display: none;
}
  */
.clear-margin-ie {
  width: 100%;
  height: 1px;
}
a, a:visited, a:active, a:link {
	color: #227FAB;
	text-decoration: none;
}

a img {
  border: 0;
}

a:hover {
	text-decoration: underline;
}

body {
  background-color: #66c5f5;
  margin: 0 auto;
  padding: 0;
  background-image: url(../images/background.jpg);
  background-position:center top;
  background-repeat: no-repeat;
  font-family: Arial;
  font-size: 11px;
  background-attachment: fixed;
}

h1
{
  color: #880000;
  font-size: 25px;
  margin-top: 13px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

h2
{
  color: #880000;
  font-size: 15px;
  margin-top: 13px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

h3,h4,h5,h6 {
	color: #880000;
}

.wrapper {
  margin: 0 auto;
  position: relative;
  padding: 0;
  xwidth: 1355px;
  width: 1159px;
  height: 100%;
}

.header {
  position: relative;
  width: 100%; x1349px;
  height: 153px;
  clear: both;
  float: left;
  display: block;
}

.footer {
  position: relative;
  height: 138px;
  width: 100%;
  float: left;
  clear: both;
  display: block;
}

.footer-content {
  position: absolute;
  height: 53px;
  width: 93%;
  left: 92px;
  bottom: 0;
  background: #69851e;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding-top: 5px; 
}

.logo {
  position: absolute;
  left: -76px;
  top: 0;
  width: 586px;
  height: 162px;
  background: transparent url(../images/main_sprite.png) no-repeat;
}

.logo a
{
  display: block;
  height: 100%;
  width: 100%;
}

.center-wraper {
  margin: 0 auto;
  position: relative;
  width: 226px;
}

.language-box {
  position: absolute;
  width: 226px;
  height: 79px;
  background: transparent url(../images/main_sprite.png) no-repeat;
  background-position: 0 -162px;
}

#language-content {
  position: absolute;
  width: 226px;
  height: 55px;
  padding-top: 14px;
  padding-left: 29px;  
}

#language-content img {
  float: left;
  border: none;
  text-decoration: none;
}

.language-slot 
{
  float: left;
  border: none;
  text-decoration: none;
  background: transparent url(../images/main_sprite.png) no-repeat;
  display: block;
  width: 42px;
  height: 54px;
}

.acz
{
  background-position: -226px -162px;
}

.aen
{
  background-position: -311px -162px;
}

.ade
{
  background-position: -268px -162px;
}

.ait
{
  background-position: -353px -162px;
}

.language-flag {
  float: left;
  border: none;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}

.additional_nav {
  position: absolute;
  top: 79px;
  width: 164px;
  height: 57px;
  background: transparent url(../images/main_sprite.png) no-repeat;
  background-position: -392px -162px;
  padding-left: 62px;
  padding-top: 17px; 
}

.additional_nav .button {
  width: 50px;
  height: 35px;
  float: left;
}

.additional_nav .button a{
   display: block; 
   height: 100%;
   width: 100%;
   text-decoration: none;
}

.search-box {
  position: absolute;
  right: 56px;
  top: 14px;
  width: 202px;
  height: 37px;
  background-image: url(../images/boxes_sprite.png);
  background-position: -1133px -278px;
}

.main-pos {
  padding-left: 12px;
  padding-right: 17px;
  xwidth: 1320px;
  min-height: 600px;
  display: block;
  float: left;
}

.main-box {
  position: relative;
  display: block;
  xwidth: 1325px;
  width: 1130px;
  float: left;
  background-color: #FFFFFF;
  background-image: url(../images/main_sprite.png);
  background-repeat: repeat-x; 
  background-position: 0 -267px;
}

.main-bottom {
  position: relative;
  xclear: both;
  float: right;
  width: 100%;
  height: 87px;
  display: block;
}

.main-bottom .center {
  position: relative;
  margin: 0 auto;
  width: 984px;
  height: 100%;
}

.main-bottom .icons {
  background-image: url(../images/bottom_icons.png);
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 984px;
  height: 63px;
}

.content {
  display: block;
  float: left;
  padding-top: 20px;
  margin-top: 20px;
  color: #333333;
  xtext-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  font-size: 12px;
  width: 585px;
  overflow: hidden;
}

.right-panel {
  position: relative;
  margin-top: -87px;
  float: right;
  display: block;
  width: 261px;
  min-height: 200px;
}

.left-panel {
  position: relative;
  margin-top: -31px;
  padding-left: 13px;
  float: left;
  display: block;
  width: 228px;
  height: 100%;
}

.right-panel-box
{
  position: relative;
  width: 245px;
  float: left;
  display: block;
  background-image: url(../images/boxes_sprite.png);
  background-position: -1569px 0;
  margin-bottom: 15px;
}

.right-panel-box-top
{
  position: relative;
  width: 246px;
  height: 17px;
  float: left;
  display: block;
  background-image: url(../images/boxes_sprite.png);
  background-position: -1133px -247px;
}

.right-panel-box-bottom
{
  position: relative;
  width: 246px;
  height: 14px;
  float: left;
  display: block;
  background-image: url(../images/boxes_sprite.png);
  background-position: -1133px -264px;
}

.right-panel-box-content
{
  position: relative;
  width: 213px;
  min-height: 150px;
  float: left;
  display: block;
  padding-left: 15px;
  padding-right: 18px;
  overflow-x: hidden;
}

.left-panel-box
{
  position: relative;
  width: 213px;
  height: 100%;
  float: left;
  display: block;
  background-image: url(../images/le_panel_background.png);
  margin-bottom: 15px;
}

.left-panel-box-top
{
  position: relative;
  width: 213px;
  height: 17px;
  float: left;
  display: block;
  background-image: url(../images/le_panel_top.png);
}

.left-panel-box-bottom
{
  position: relative;
  width: 213px;
  height: 14px;
  float: left;
  display: block;
  background-image: url(../images/le_panel_bottom.png);
}

.left-panel-box-content
{
  position: relative;
  width: 180px;
  min-height: 190px;
  float: left;
  display: block;
  padding-left: 15px;
  padding-right: 18px;
  overflow-x: hidden;
}

.virtual-box {
  position: relative;
  width: 248px;
  min-height: 257px;
  float: left;
  display: block;
  background-image: url(../images/boxes_sprite.png);
  background-position: -674px 0;  
  margin-bottom: 30px;
}

.virtual-content {
  position: relative;
  margin: 0 auto;
  width: 220px;
  height: 100%;
  padding: 6px 0 1px 0;
  color: #336600;
  z-index: 508;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
}

.virtual-content h3 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  padding: 0;
  padding-left: 5px;
  margin: 0;
}

.virtual-content hr {
  border: 0;
  border-bottom: 2px dotted #FFFFFF;
  color: #FFFFFF;
  width: 88%;
  padding-top: 10px;
  margin: 0 auto;
  margin-bottom: 6px;
}

.virtual-content p.no-margin {
  padding: 0;
  margin: 0;
}

.virtual-content p {
  margin-top: 7px;
  margin-bottom: 6px;
}

.virtual-content .view-button {
  margin: 0 auto;
  color: #FFFFFF;
  width: 87px;
  height: 21px;
  padding-top: 5px;
  background-image: url(../images/view_button.png);
  font-size: 15px;
}

.virtual-content .view-button-test div.butt {
  margin: 0 auto;
  color: #FFFFFF;
  width: 87px;
  height: 21px;
  padding-top: 5px;
  background-image: url(../images/boxes_sprite.png);
  background-position: -1133px -125px;
  font-size: 15px;
}

#virtual-top {
  position: absolute;
  width: 248px;
  height: 222px;
  left: 0;
  top: -10px;
  background-image: url(../images/boxes_sprite.png);
  background-position: -213px -74px;
  z-index: 507;
}

#virtual-bottom {
  position: absolute;
  width: 248px;
  height: 63px;
  left: 0;
  bottom: -15px;
  background-image: url(../images/boxes_sprite.png);
  background-position: -213px -296px;  
  z-index: 506;
}

.kontakty-box {
  position: relative;
  width: 211px;
  min-height: 103px;
  float: left;
  display: block;
  background-image: url(../images/boxes_sprite.png);
  background-position: -922px 0;
  margin-bottom: 15px;
  margin-top: 10px;
}

.kontakty-top {
  position: absolute;
  left: 0;
  top: -10px;
  width: 211px;
  height: 61px;
  background-image: url(../images/boxes_sprite.png);
  background-position: -1133px 0;  
  z-index: 521;
}

.kontakty-bottom {
  position: absolute;
  left: 0;
  bottom: -15px;
  width: 211px;
  height: 64px;
  background-image: url(../images/boxes_sprite.png);
  background-position: -1133px -61px;  
  z-index: 520;
}

.kontakty-content {
  position: relative;
  width: 180px;
  height: 100%;
  margin-left: 15px;
  padding: 6px 0 1px 0;
  color: #FFFFFF;
  z-index: 522;
  font-weight: normal;
  font-size: 13px;
  text-align: justify;
}

.kontakty-content h3 {
  color: #FFFFFF;
  margin-top: 5px;
  margin-bottom: 4px;
  padding-left: 8px;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 13px;
}

.kontakty-content hr {
  border: 0;
  border-bottom: 2px dotted #FFFFFF;
  color: #FFFFFF;
  width: 95%;
  padding-top: 10px;
  margin: 0;
  margin-left: 5px;
  margin-bottom: 6px;
}

.menu-box {
  position: relative;
  width: 213px;
  /*min-height: 407px;*/  
  min-height: 340px;
  /**/
  margin-bottom: 25px; 
  background-image: url(../images/boxes_sprite.png);
  background-position: -461px 0;
  float: left;
  display: block;
}

.menu-content {
  position: relative;
  float: left;
  width: 177px;
  height: 100%;
  padding: 6px 13px 1px 20px;
  color: #FFFFFF;
  text-transform: uppercase;
  z-index: 500;
  font-weight: bold;
  font-size: 13px;
}

.menu-content img{
  border: 0;
}

.menu-content h3 {
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  padding: 0;
  padding-left: 5px;
  margin: 0;
}

.menu-content hr {
  border: 0;
  border-bottom: 2px dotted #FFFFFF;
  color: #FFFFFF;
  width: 98%;
  padding-top: 10px;
  margin: 0;
  margin-bottom: 6px;
}

.menu-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.menu-content .main-menu-tmp {
  border-bottom: 2px dotted #227fab;
  color: #227fab;
  width: 100%;
}

.h3-like-style
{
  color: white; 
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: 13px;
}

.menu-content ul hr {
  border: 0;
  border-bottom: 2px dotted #227fab;
  color: #227fab;
  width: 100%;
  padding: 0;
  margin: 0;
}

.menu-content li {
  padding: 0;
  height: 35px;
  xpadding-top: 10px;
  xpadding-bottom: 5px;
  list-style: none;
  display: block;
  float: left;
  clear: both;
  width: 100%;
}

.menu-content li img{
  float: right;
  position: absolute;
  right: -2px;
  top: -8px;
}

.menu-content ul a {
  width: 100%;
  height: 20px;
  display: block;
  position: relative;
  text-decoration: none;
  color: #227fab;
  padding-top: 8px;
  padding-bottom: 4px;
  margin-top: 2px;
  margin-bottom: 1px; 
  background: transparent url(../images/menu_sprite.png) no-repeat;
  background-position: right 0;
  padding-right: 2px;
}

.menu-content ul a:visited {
  width: 100%;
  display: block;
  position: relative;
  text-decoration: none;
  color: #227fab;
}

.menu-content ul a:hover {
  width: 100%;
  display: block;
  position: relative;
  text-decoration: underline;
  color: #227fab;
}

.menu-content ul a.menu-apartmany
{
  background-position: right -32px;
}

.menu-content ul a.menu-hotely
{
  background-position: right -64px;
}

.menu-content ul a.menu-chaty
{
  background-position: right -96px;
}

.menu-content ul a.menu-penziony
{
  background-position: right -256px;
}

.menu-content ul a.menu-kempy
{
  background-position: right -128px;
}

.menu-content ul a.menu-privaty
{
  background-position: right -352px;
}

.menu-content ul a.menu-restaurace
{
  background-position: right -320px;
}

.menu-content ul a.menu-deti
{
  background-position: right -288px;
}

.menu-content ul a.menu-akce
{
  background-position: right -0px;
}

.menu-content ul a.menu-kontakty
{
  background-position: right -160px;
}

.menu-content ul a.menu-upload
{
  background-position: right -224px;
}

.menu-content ul a.menu-obcerstveni
{
  background-position: right -192px;
}

#menu-top {
  position: absolute;
  top: -11px;
  left: 0;
  width: 213px;
  /*height: 384px;*/
  min-height:327px;
  /**/ 
  background-image: url(../images/boxes_sprite.png);
  background-position: 0 0;
  z-index: 459;
}

#menu-bottom {
  position: absolute;
  bottom: -11px;
  left: 0;
  width: 213px;
  height: 74px; 
  background-image: url(../images/boxes_sprite.png);
  background-position: -213px 0;
  z-index: 458; 
}

.search {
  position: relative;
}

#mod-search-searchword {
  border: 1px solid #2380ab;
  color: #2c8fbe; 
  height: 20px;
  width: 166px;
  position: absolute;
  left: 0;
  top: 2px;
}

#mod-search-searchbutton {
  right: 0;
  top: 2px;
  position: absolute;
}
/*listings overview*/
.item-box-wrapper
{
  font-size: 12px; 
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); 
  float: left; 
  width: 170px; 
  height: 210px; 
  position: relative; 
  margin: 0 2px 15px 2px; 
  padding: 40px 10px 10px 10px;
  background: url('../images/boxes_sprite.png') repeat-y transparent;
  background-position: -1379px 0;
  overflow:hidden;
  user-select: none;
}

.item-box-wrapper table
{ 
  width: 170px !important;
  border-collapse: collapse;
  border: 0 !important;
}

.item-box-wrapper table tbody, .item-box-wrapper table tr td
{ 
  border: 0; 
}

.item-box-wrapper img
{
  height: 116px !important;
  width: 168px !important;
  position: relative;
  margin: 0 auto;
}

.item-box-wrapper .item-box-top
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 190px;
  height: 14px;
  background: url('../images/boxes_sprite.png') no-repeat white;
  background-position: -1133px -217px;
}
                        
.item-box-wrapper .item-box-bottom
{
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 190px;
  height: 16px;
  background: url('../images/boxes_sprite.png') no-repeat white;
  background-position: -1133px -231px;
}

.item-box-wrapper .item-box-wrapper-type
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 158px;
  height: 28px;
  margin-bottom: 6px;
  left: 16px;
  overflow: hidden; 
}

.item-box-wrapper .item-box-wrapper-type div {
  width: 148px;
  height: 20px;
  overflow: hidden;
  padding-left: 5px;
  padding-right: 5px;
}

.item-box-wrapper .item-box-wrapper-content {
  height: 194px;
  width: 170px;
  overflow: hidden;
}

.item-box-wrapper.odd .item-box-wrapper-type
{
  background: url('../images/boxes_sprite.png') no-repeat white;
  background-position: -1133px -151px;
}

.item-box-wrapper.even .item-box-wrapper-type
{
  background: url('../images/boxes_sprite.png') no-repeat white;
  background-position: -1133px -184px;
}

.item-box-wrapper .item-box-wrapper-readmore
{
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 87px;
  height: 26px;
  left: 50px;
}
 
.item-box-wrapper.odd .item-box-wrapper-readmore
{
  background: url('../images/boxes_sprite.png') no-repeat white;
  background-position: -1133px -125px;
}

.item-box-wrapper.even .item-box-wrapper-readmore
{
  background: url('../images/boxes_sprite.png') no-repeat white;
  background-position: -1220px -125px;
}

.item-box-wrapper .item-box-wrapper-type, 
.item-box-wrapper .item-box-wrapper-readmore
{
  color: white;
  text-align: center;
  font-size: 15px;  
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); 
}

.item-box-wrapper .item-box-wrapper-readmore a
{
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  color: white;
  cursor: pointer;
  padding-top: 5px;
}

.item-box-wrapper .item-box-wrapper-type
{
  padding-top: 5px;
  margin-top: 1px;
}

/*listing detail*/
.item-detail-box-wrapper
{
  padding: 15px;
  background-color: #fff;
  position: relative;
  z-index: 1;
  color: #333333;
  font-size: 13px;
  xwidth: 781px;
  text-align: justify;
}

.item-detail-box-wrapper.virtual-tour
{
  margin-left: 15px;
  margin-right: 15px;
  width: 808px;
}

.item-detail-box-wrapper h3
{
  margin-bottom: 0px;
}
 
.item-detail-box-wrapper table td
{
  vertical-align: top;
}

.item-detail-box-wrapper table tr td hr
{  
  border-bottom: 0;
  border-top: 2px dotted #7fb2cc;
}

.item-detail-box-wrapper table tr td a
{
  color: #990000;
  text-decoration: none;
}

.item-detail-box-wrapper table tr td .status
{
  xheight: 60px;
  width: 32px;
  color: #990000;
  margin: 15px 15px 0px 0;
  float: left;
  display: block;
  position: relative;
  text-align: center;
}

.item-detail-box-wrapper table tr td .status span,
.item-detail-box-wrapper table tr td .status img
{
  float: left;
  width: 100%;
}


.item-detail-box-top-left, .item-detail-box-top-right,
.item-detail-box-bottom-left, .item-detail-box-bottom-right
{
  height: 13px;
  width: 13px;
  position: absolute;
  z-index: 5;
}

.item-detail-box-top-left
{
  left: 0px;
  top: 0px;
  background: url('../images/boxes_sprite.png') no-repeat transparent;
  background-position: -1344px 0; 
}

.item-detail-box-top-right
{
  right: 0px;
  top: 0px;
  background: url('../images/boxes_sprite.png') no-repeat transparent; 
  background-position: -1357px 0;  
}

.item-detail-box-bottom-left
{
  left: 0px;
  bottom: 0px;
  background: url('../images/boxes_sprite.png') no-repeat transparent; 
  background-position: -1344px -13px;  
}

.item-detail-box-bottom-right
{
  right: 0px;
  bottom: 0px;
  background: url('../images/boxes_sprite.png') no-repeat transparent; 
  background-position: -1357px -13px;  
}

.item-detail-box-top-repeat, .item-detail-box-bottom-repeat,
.item-detail-box-left-repeat, .item-detail-box-right-repeat
{
  z-index: 3;
  position: absolute;
}
 
.item-detail-box-top-repeat
{
  top: 0;
  left: 0;
  width: 100%;
  height: 13px;
  background: url('../images/main_sprite.png') repeat-x transparent; 
  background-position: 0 -241px;
}

.item-detail-box-bottom-repeat
{
  bottom: 0;
  left: 0;
  width: 100%;
  height: 13px;
  background: url('../images/main_sprite.png') repeat-x transparent; 
  background-position: 0 -254px; 
}

.item-detail-box-left-repeat
{
  top: 0;
  left: 0;
  height: 100%;
  width: 13px;
  background: url('../images/boxes_sprite.png') repeat-y transparent; 
  background-position: -1814px 0;  
}

.item-detail-box-right-repeat
{
  top: 0;
  right: 0;
  height: 100%;
  width: 13px;
  background: url('../images/boxes_sprite.png') repeat-y transparent; 
  background-position: -1827px 0;   
}

.item-detail-box-wrapper h2
{
  color: #880000;
  font-size: 15px;
  margin-top: 0px;
}

.chronoform
{
  display: none;
}

.form-send-email
{
  color: #333333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  font-size: 12px;
}

.com_search_form
{
  color: #333333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  font-size: 12px;
}

.com_search_form label {
  width: 150px;
  float: left;
  font-weight: bold;
  line-height: 18px;
  margin: 6px 0 9px;
  
}

.com_search_form fieldset {
  border: none;
}

#search-searchword {
  border: 1px solid #D3D3D3;
  margin-bottom: 5px;
  padding: 6px !important;
}

#search-searchword-button {
  border: 1px solid #D3D3D3;
  margin-bottom: 5px;
  padding: 6px !important;
  float: right;
}

.search-results {
  margin-left: 15px;
}

.result-title {
  padding-top: 15px;
  padding-bottom: 10px;
  padding-top: 15px;
}

.result-title a{
  color: #880000;
  font-weight: bold;
}

.searchintro {
  margin-left: 10px;
}

.result-category {
  display: none;
}

.result-text {
  margin-left: 20px;
  margin-right: 15px;
}

#w3 table td{
  xdisplay: block;
  xfloat: left;
}

.kontakty-content a {
  color: #FFFFFF;
}

#panocontent
{
  display: block;
  clear: both;
}

.sclick
{
  display: none;
}

.align-left-padding-8
{
  text-align: left; 
  padding-left: 8px;
}

  #google_map {
    margin: 0 auto;
  }

  #distance {
    height: 18px;
    text-align: left;
    color: #4fa6d0;
    float: left;
    display: block;
    font-size: 12px;
  }

  #routetime {
    height: 18px;
    text-align: right;
    color: #4fa6d0;
    float: right;
    display: block;
    font-size: 12px;
  }

  #cepopup_back {
    opacity: 0.7;
    background-color: #000000;
    xposition: absolute;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1500;
    display: none;
  }

  #cepopup_main {
    background-color: #FFFFFF;
    xposition: absolute;
    position: fixed;
    left: 0;
    top: 0;
    width: 50%;
    height: 50%;
    z-index: 1510;
    display: none;
    border-style: solid;
    border-width: 2px;
    border-radius: 15px;
    border-color:#1d78a5;
  }

  #cepopup_ba {
    text-decoration: none;
    color: #000000; 
    position: relative;
    float: right;
  }

  #cepopup_butt {
    color: #000000;
    padding-top: 7px; 
    padding-right: 12px;
    font-size: 20px;
    position: relative;
    float: right;
    font-weight: bold;
    font-family: tahoma; 
  }
      
  #cepopup_content {
    background-color: #FFFFFF;
    xposition: absolute;
    position: fixed;
    left: 0;
    top: 0;
    width: 50%;
    height: 50%;
    z-index: 1510;
    display: none;
  }
  
  #cepopup_aleft {
    text-decoration: none;
    padding-top: 7px;
    padding-left: 32px;
    position: relative;
    float: left;
    color: #000000;
    width: 50px;
    height: 50px;    
    font-size: 20px;
    font-weight: bold;
    font-family: tahoma;
  }

  #cepopup_aright {
    text-decoration: none;
    padding-top: 7px;
    padding-right: 12px;
    position: relative;
    float: right;
    color: #000000;
    width: 50px;
    height: 50px;    
    font-size: 20px;
    font-weight: bold;
    font-family: tahoma;
  }
  
  .main_table tbody tr td
  {
    display: block;
    float: left;
  }
  
table.prices
{
  width: 100%;
  margin-bottom: 10px;
}

table.prices th
{
  background: #830000;
  color: #FFFFFF;
  padding: 4px;
  text-align: center;
}

table.prices td
{
  background: #bde2f6;
  padding: 4px;
  text-align: right;
}
